/*
* @date 2012-05-04
*/
body, p, form, input, textarea, ul, li, h1, h2, h3, h4, dl, dt, dd, td, th { margin:0; padding:0;}
table, td, th { border-collapse:collapse; }
html{-webkit-text-size-adjust:none;}
ul, li { list-style: none; border-bottom-style: none; border-top-style: none; border-right-style: none; border-left-style: none;  }
h1, h2, h3, h4 { font-size:100%; }
img { vertical-align: middle; border:0; }
a { text-decoration:none; color:#787878; outline:none; }
a:hover { text-decoration:underline;color:#41b4e1; }
body { font-family:  "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#4b4b4b; line-height:24px; font-size:14px;}
.clearfix:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{zoom:1;}
.fl { float:left;}
.fr { float:right;}
/*.public*/
.main {margin:0 auto; width:1200px; background-color:#FFFFFF;overflow:auto; zoom:1;} 
.red { color:#F30; font-weight:bold;}
/*head*/
.head-warp { background:#fbfbfb url(images/navBg.gif) repeat-x 0 bottom;}
.head-warp .head { width:980px; margin:0 auto; background-image:none; background-color:#FFFFFF;}
.head { height:49px;  background:url(../images/line01.png) no-repeat 50% bottom; padding:20px 0 1px; margin-bottom:30px; float:left; }
.dh h1 { background:url(../images/logo.jpg) no-repeat; height:47px; width:185px; float:left; line-height:10em; overflow:hidden;}
.dh { height:49px;  background:url(../images/line01.png) no-repeat 50% bottom; padding:20px 0 1px; margin-bottom:30px; float:left;}
.dh h1 a { display:block; width:100%; height:42px;}
.toprightdh { width:93px; height:28px; background:url(../images/toprightbtn1.png) no-repeat; color:#484949;}
.toprightdh a{ display:block; width:93px; height:28px; background:url(../images/toprightbtn1.png) no-repeat; color:#484949; text-decoration:none;}
.toprightdh a:hover{ width:93px; height:28px; background:url(../images/toprightbtn2.png) no-repeat; color:#039;}
.nav-box { margin-left:200px; position:relative; width:600px;}
.nav-box ul { padding-top:8px;}
.nav-box ul li { float:left; font-family:"微软雅黑"; font-size:14px; padding:0 14px; height:41px; line-height:41px;}
.nav-box ul li a { color:#4b4b4b;}
.nav-box ul li a:hover { text-decoration:none;}
.nav-box ul li.last { font-family:\5b8b\4f53; font-size:12px; padding-top:1px;}
.nav-box ul li.last a { color:#a2a2a1;}
.nav-box .nav-line { position:absolute; left:0; bottom:0; height:2px; line-height:2px; font-size:0; width:52px; background:#35C4FD;}
/*dialog*/
.dialog-bg { position: absolute; z-index: 1000; left: 0; top: 0; width: 100%; height: 100%; background: #fff; filter:alpha(opacity=70); opacity:0.7; display:none;}
.dialog { box-shadow: 0 4px 16px rgba(0,0,0,0.2); background: #fff; position: fixed; left: 50%; top: 50%; height: 1px; width: 1px; margin-left: 0; margin-top: 0; z-index: 1002;  border:1px solid #e3e3e3; display:none;}
#closed-btn { background: #595959 url(images/clsBtn.gif) no-repeat 5.5px 5px; border: 2px solid #fff; border-radius: 20px; box-shadow: 3px 0 5px rgba(0,0,0,0.2); width: 20px; height: 20px;  overflow: hidden; color: #fff;  position: absolute; right: -13px; top: -12px; text-indent:-1000em; display:none; }
#closed-btn:hover { text-decoration: none; }
.dialog-cont { overflow: hidden; height: 560px; display:none;}
.dialog-head { padding: 10px 0 0; margin:0 33px; border-bottom:1px solid #ebebeb; position:relative; overflow:hidden; zoom:1;}
.ext-img { height: 48px; width: 48px; padding: 10px 10px 10px 0; }
.f-txt { margin-left: 77px; }
.f-txt h2 { font-size: 20px; font-weight: normal; line-height: 30px; margin: 8px 0 6px; color:#000; }
.star { width:61px; height:12px; background:url(http://img.360.cn/images/2008/360chrome/http://p1.qhimg.com/d/360browser/20121009/star.gif) no-repeat 0 -12px; margin:-2px 8px 0 0;}
.star span { display:block; height:12px; background:url(http://img.360.cn/images/2008/360chrome/http://p1.qhimg.com/d/360browser/20121009/star.gif) no-repeat;}
.f-infor { line-height:16px; color:#dbdbdb; margin-top:-6px;}
.f-infor a,.star { display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
.f-infor a { padding-left:20px; background:url(images/wbo.png) no-repeat; height:16px; line-height:20px; overflow:hidden; margin:-2px 0 0 8px;}
.download-btn { background:url(images/extBtn02.png) no-repeat; box-shadow: 0 2px 0 #d5dde0; border-radius: 2px; width:157px; height:37px; position:absolute; right:0; top:28px; text-indent:-1000em; overflow:hidden; }
/**/
.tab-btn { background:#f5f5f5; border-top:1px solid #ededed; height:90px; position:relative; padding:0 53px;}
.dir-btn { position:absolute; height:90px; background:#f5f5f5 url(images/arrow.png) no-repeat 0 -65.5%; width:26px; height:56px; top:17px; border:1px solid #f5f5f5; border-radius:2px;}
.dir-btn:hover { background-color:#f0f0f0; border-color:#dfdfdf; background-color:#fcfcfc;}
#prev { left:16px; background-position: 0 -38px;}
#next { right:16px;  background-position: -25px -38px;}
#prev:hover { background-position:0 -65.6%;}
#next:hover { background-position:-25px -65.5%;}
#prev:active,#next:active { background-color:#f0f0f0;}
.btn-list { height:64px; position:relative; overflow:hidden; margin-top:12px;}
.btn-list ul { margin-top:4px; text-align:center; width:1000em;}
.btn-list li { display:inline; float:left; position:relative; height:58px; width:58px; border:1px solid #e6e6e6; margin: 0 4px; cursor:pointer;}
.btn-list li img {vertical-align:top; padding:4px; border:1px solid #fff; background:#fff; width:48px; height:48px;}
.btn-list li.cur { border-color:#35C4FD;}
.btn-list li.cur img { border-color:#35C4FD;}
.btn-list li.cur span { border: 4px solid #f5f5f5; border-bottom-color: #35C4FD; line-height: 0; font-size: 0; position: absolute; left: 50%; top: -9px; margin-left:-4px; }


a { blr:expression(this.onFocus=this.blur()) } /*针对 IE*/
a { outline:none; } /*针对firefox等*/

.kuang { width: 980px; margin: 0 auto; clear:both;}
.kuang1 {  width: 978px; border-right: 1px solid #d5dde0; border-bottom: none; border-left: 1px solid #d5dde0;border-top: 1px solid #d5dde0;}
.kuang1right { float: right; width: 445px; text-align:left;}
.kuang1left { float: left; width: 445px; border-right: 1px solid #d5dde0; text-align:left; margin-left:10px;}
.kuang1 h2 { text-align:center; font:20px/2.2 "微软雅黑"; color:#1faee7;}
.kuang2 { width: 958px; border-right: 1px solid #d5dde0; border-bottom: 1px solid #d5dde0; border-left: 1px solid #d5dde0; padding:10px; }
.kuang2left { float: left; width: 445px; border-right: 1px solid #d5dde0; text-align:left; margin-left:10px;}
.kuang2right { float: right; width: 445px; text-align:left;}
.kl { float:left; width: 630px; text-align:left; padding-left:15px; padding-top:15px;}
.kr { width: 200px; text-align:left; margin-left:660px;}
.divkblue1 { border: 1px solid #9CF; padding:10px; width:965px; text-align:left;}

.kuangnr { text-align:left; width:96%; font:14px/1.8 "微软雅黑"; margin: 0px auto; padding-bottom:8px;}
.kuangnrleft { float: left; width:460px; padding-top:12px; padding-bottom:12px;}
.kuangnrright { float: right; width:460px; padding-top:12px; padding-bottom:12px;}
.input { border: 1px solid #cccccc; margin:10px; height:22px; color:#0094e1;}
.select { margin:10px; height:22px; font-size:12px; color:#4d4d4d;}
.textarea { border: 1px solid #cccccc;color:#0094e1;}
.btn1 { border: 1px solid #cbd5d9; background-color:#e3f7ff; width:250px; height:40px; color:#00a5e8; font-size:18px; font-family:"微软雅黑"; line-height:40px; margin:5px;}
.btn1 a { display:block; color:#00a5e8;}
.btn1 a:hover { border: 1px solid #55cdf7; background-color:#ebfaff; width:100px; height:40px; color:#ff5400; font-size:18px; font-family:"微软雅黑"; text-align:40px; margin:5px;}
.divbtn { border: 1px solid #cbd5d9; background-color:#e3f7ff; width:170px; height:40px; color:#FF6600; font:18px "微软雅黑"; text-align:center; margin:5px; line-height:40px; overflow:hidden; font-weight:bold;}
.divbtn a { display:block; color:#ff6600;}
.divbtn a:hover { border: 1px solid #55cdf7; color:#0066FF; text-decoration:underline; overflow:hidden; width:170px; height:40px; line-height:40px;}
.textarea { border: 1px solid #dbdbdb; margin:10px;}
.divbtn2 { border: 1px solid #cbd5d9; background-color:#e3f7ff; width:100px; height:30px; color:#0066FF; font:14px "微软雅黑"; text-align:center; line-height:30px; overflow:hidden; padding-left:10px; padding-right:10px;}
.divbtn2 a { display:block;  border: 1px solid #cbd5d9; background-color:#e3f7ff; width:100px; height:30px; color:#2f9fcc; font:12px "微软雅黑"; text-align:center; line-height:30px; overflow:hidden; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px;}
.divbtn2 a:hover { border: 1px solid #55cdf7; color:#FF6600; text-decoration:underline; overflow:hidden; width:100px; height:30px; line-height:30px; padding-left:10px; padding-right:10px;}
.textarea { border: 1px solid #dbdbdb; margin:10px;}
.font12 { font-size:14px; color:#7d7d7d;}
.font12hei { font-size:14px; color:#666; line-height:22px;}
.fontblue18 { font-size:18px; color:#0099FF; }
.fontgreen18 { font-size:18px; color:#3f7b2c; font-weight:bold;}
.green14 { font-size:14px; color:#32b00a; font-weight:bold;}
.red12 { font-size:12px; color:#FF6600;}
.fongt16 { font-size:16px; color:#4b4b4b; font-weight:bold; line-height:30px;}
.font20 { font:24px "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#8a8a8a;font-weight:bold; line-height:45px;}
.divkuangblue { border: 1px solid #ccdadf; text-align:center;  background:#e7f4fb; width:1148px; height:20px;}
.divkuangblue1 { border: 1px solid #ccdadf; text-align:center; background:#62b7dd; margin:0px auto; color:#FFF;  height:46px; width:978px;}
.divkuang1 {border-right: 1px solid #ccdadf; border-bottom: 1px solid #ccdadf; border-left: 1px solid #ccdadf; border-top: none; text-align:left; color:#4d4d4d; width:978px; font-size:14px;}
.divkuang { width:1140px; border: 1px solid #ccdadf; color:#565656; font-size:14px;}
.cpkuang { width: 1100px; border: 1px solid #ccdadf; color: #565656; font-size: 14px; margin-bottom: 15px; padding: 10px 5px; padding-bottom: 8px; margin-left: 10px; }
.divkuanghui { width:978px; border: 1px solid #e0e0e0;}
.divkuangnr { width:1080px; margin: 0px auto; padding-left:20px; padding-top:10px; padding-bottom:10px; padding-right:20px; text-align:left; border: 1px solid #e0e0e0; overflow:auto; zoom:1;}
.ganyandiv { overflow:auto; zoom:1; margin: 0px auto;}
.ganyandiv ul li { width:225px; height:210px; float: left; margin-left:3px; font-size:12px; color:#666666;}
.ganyandiv ul li a { color:#666666; width:225px;}
.ganyandiv ul li a:hover { color:#FF6600; width:225px;}
.product { margin: 0px auto; width:940px; overflow:hidden; zoom:1;}
.product ul li { float: left; width:420px; margin-left:15px; margin-right:25px; height:160px;}
.dot{vertical-align:middle;background:url(../Images/baozhang7.jpg);background-position:center;background-repeat:no-repeat;background-color:#FFFFFF;}
.ok { width:413px; height:128px; background:url(../images/zccg.png) no-repeat; text-align:center; padding-top:120px; padding-left:35px; font-size: 16px; color:#FFFFFF; margin: 0px auto; font-weight:bold; font-family:"微软雅黑"; line-height:26px;}

/*QQ客服*/
.float0831 {
	POSITION: fixed;  RIGHT: 1px; _position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)-60)); z-index:1055; bottom:55px;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL { POSITION: relative; WIDTH: 34px; height:148px; FLOAT: left }
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px; WIDTH: 34px; height:149px;
}

.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -302px 0px; text-align:left;
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif); PADDING-BOTTOM: 15px; WIDTH: 150px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -151px bottom; FLOAT: left;
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT:10px; overflow:hidden;
}

.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 62px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 8px; PADDING-TOP: 0px;
}
.float0831 .cnqq {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 32px; WORD-WRAP: break-word; HEIGHT: 32px; OVERFLOW: hidden; WORD-BREAK: normal; color:#535353; font-weight:bold;
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 32px; WORD-WRAP: break-word; HEIGHT: 32px; OVERFLOW: hidden; WORD-BREAK: normal; color:#535353; font-weight:bold;
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 1px -78px;
}
.float0831 .icoZx {clear:both;
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 2px -160px; _height:80px;
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 0px -323px; PADDING-LEFT: 33px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 2px -213px; PADDING-LEFT: 33px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat; PADDING-LEFT: 10px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -270px; FLOAT: left; width:120px; font-size:14px; font-weight: bold; color:#00a0e9; text-align: left; height:40px;}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: -33px -396px; POSITION: relative; WIDTH: 33px; HEIGHT: 148px; LEFT: 2px;
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat; BACKGROUND-POSITION: 0px -530px; POSITION: relative; WIDTH: 33px; HEIGHT: 148px; TOP: 100px; LEFT: 2px; 
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat;BACKGROUND-POSITION: 0px -396px; POSITION: relative; WIDTH: 33px; HEIGHT: 148px; TOP: 100px; LEFT: 2px;
}

.float0831 .btnCtn {
	
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.bot {
	BORDER-BOTTOM-STYLE: none;LINE-HEIGHT: 32px; WORD-WRAP: break-word; HEIGHT: 32px; OVERFLOW: hidden; WORD-BREAK: normal; color:#535353; font-weight:bold;
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 140px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 82px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

.fanganleft { color:#367aa7; font-size:14px;}
.fanganleft a{ color:#367aa7; font-size:14px;}
.fanganleft a:hover{ color:#ff3300; font-size:14px;}
.fanganleft1 { color:#367aa7; font-size:12px;}
.fanganleft1 a{ color:#367aa7; font-size:12px;}
.fanganleft1 a:hover{ color:#ff3300; font-size:12px;}

#divmenu_zk { z-index:999;}